
td {font-family:'Verdana','Arial'; color:#00007F; font-size:10pt; text-decoration:none;}
td.sub {font-family:'Verdana','Arial'; color:#00007F; font-size:7pt; text-decoration:none;}
td.katalog {font-family:'Verdana','Arial'; color:#9F0000; font-size:10pt; text-decoration:none;}
td.termin {font-family:'Verdana','Arial'; color:#00007F; font-size:8pt; text-decoration:none;}
span.sub {font-family:'Verdana','Arial'; color:DF0000; font-size:8pt; font-weight:bold; text-decoration:none;}

a:active {font-family:'Verdana','Arial'; color:#00007F; font-size:8pt; font-weight:bold; text-decoration:underline;}
a:visited{font-family:'Verdana','Arial'; color:#00007F; font-size:8pt; font-weight:bold; text-decoration:underline;}
a:link   {font-family:'Verdana','Arial'; color:#00007F; font-size:8pt; font-weight:bold; text-decoration:underline;}
a:hover  {font-family:'Verdana','Arial'; color:#0000FF; font-size:8pt; font-weight:bold; text-decoration:underline;}

a.sub:active {font-family:'Verdana','Arial'; color:#9F0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.sub:visited{font-family:'Verdana','Arial'; color:#9F0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.sub:link   {font-family:'Verdana','Arial'; color:#9F0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.sub:hover  {font-family:'Verdana','Arial'; color:#DF0000; font-size:8pt; font-weight:bold; text-decoration:underline;}

a.info:active {font-family:'Verdana','Arial'; color:#9F0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.info:visited{font-family:'Verdana','Arial'; color:#9F0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.info:link   {font-family:'Verdana','Arial'; color:#9F0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.info:hover  {font-family:'Verdana','Arial'; color:#DF0000; font-size:8pt; font-weight:bold; text-decoration:underline;}

a.anfahrt:active {font-family:'Verdana','Arial'; color:#FF0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.anfahrt:visited{font-family:'Verdana','Arial'; color:#FF0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.anfahrt:link   {font-family:'Verdana','Arial'; color:#FF0000; font-size:8pt; font-weight:bold; text-decoration:underline;}
a.anfahrt:hover  {font-family:'Verdana','Arial'; color:#C04040; font-size:8pt; font-weight:bold; text-decoration:underline;}

.table {background-image:url(../_images/bg_pic.jpg); background-repeat:no-repeat;}
.attention {font-family:'Verdana','Arial'; color:#0000FF; font-size:10pt; text-decoration:none;}
.small {font-family:'Verdana','Arial'; color:#00007F; font-size:8pt; font-weight:bold; text-decoration:none;}

.katalogheader {font-family:'Verdana','Arial'; color:#9F0000; font-size:11pt; font-weight:bold; text-decoration:none;}

body {scrollbar-face-color: #BFBFBF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-arrow-color: #9F0000;
scrollbar-track-color: #FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;}

//-->
</style>